--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a copy that is DESC
full_name: Sequel::SQL::OrderedExpression#desc
is_singleton: false
name: desc
params: ()
visibility: public
